UbuntuUpdates.org

Bugs fixes in "gnupg2"

Origin Bug number Title Date fixed
Launchpad 1825186 gpgv-win32 autopkgtest always fails 2021-02-22
Launchpad 1910432 dirmngr doesn't work with kernel parameter ipv6.disable=1 2021-02-22
Launchpad 1825186 gpgv-win32 autopkgtest always fails 2021-02-22
Launchpad 1910432 dirmngr doesn't work with kernel parameter ipv6.disable=1 2021-02-22
Launchpad 1825186 gpgv-win32 autopkgtest always fails 2021-02-15
Launchpad 1910432 dirmngr doesn't work with kernel parameter ipv6.disable=1 2021-02-15
Launchpad 1825186 gpgv-win32 autopkgtest always fails 2021-02-15
Launchpad 1910432 dirmngr doesn't work with kernel parameter ipv6.disable=1 2021-02-15
Launchpad 1910432 dirmngr doesn't work with kernel parameter ipv6.disable=1 2021-02-15
Launchpad 1910432 dirmngr doesn't work with kernel parameter ipv6.disable=1 2021-02-15
Launchpad 1910432 dirmngr doesn't work with kernel parameter ipv6.disable=1 2021-02-03
Launchpad 1910432 dirmngr doesn't work with kernel parameter ipv6.disable=1 2021-02-03
Launchpad 1910432 dirmngr doesn't work with kernel parameter ipv6.disable=1 2021-01-22
Launchpad 1910432 dirmngr doesn't work with kernel parameter ipv6.disable=1 2021-01-22
Launchpad 1910432 dirmngr doesn't work with kernel parameter ipv6.disable=1 2021-01-20
Launchpad 1910432 dirmngr doesn't work with kernel parameter ipv6.disable=1 2021-01-20
CVE CVE-2019-14855 A flaw was found in the way certificate signatures could be forged using collisions found in the SHA-1 algorithm. An attacker could use this weakness 2020-09-17
CVE CVE-2019-14855 A flaw was found in the way certificate signatures could be forged using collisions found in the SHA-1 algorithm. An attacker could use this weakness 2020-09-17
CVE CVE-2019-14855 A flaw was found in the way certificate signatures could be forged using collisions found in the SHA-1 algorithm. An attacker could use this weakness 2020-09-17
CVE CVE-2019-14855 A flaw was found in the way certificate signatures could be forged using collisions found in the SHA-1 algorithm. An attacker could use this weakness 2020-09-17



About   -   Send Feedback to @ubuntu_updates